
/*=======================================================+
|  Universal                                             |
+=======================================================*/

html {
	font-size: 62.5%;
	height: 100%;
}

body {
	background: white;
	font-family: "Helvetica Neue", HelveticaNeue, Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #222222;
	height: 100%;
}

.clearfix {
 *zoom: 1;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

/* Control panel from small screens on DNN 6 */

#controlPanelDiv .dnnControlPanel {
	width: 90% !important;
	max-width: 940px !important;
	min-width: 0px !important;
}

ul.dnnAdminTabNav {
	height: inherit;
}

ul.dnnAdminTabNav li.ui-tabs-selected a {
	margin-bottom: -1px;
}

/*========================================================+
|  DNN Form overrides                                     |
+========================================================*/

.dnnPrimaryAction:hover, input[type="submit"]:hover, a.dnnPrimaryAction:hover {
	text-decoration:none;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
.dnnSecondaryAction:hover,
a.dnnSecondaryAction:hover,
ul.dnnAdminTabNav li a:hover {
	text-decoration: none;
}

.dnnPrimaryAction,
input[type="submit"],
a.dnnPrimaryAction {
	color: #FFFFFF !important;
}

.dnnLoginService input[type="text"], .dnnLoginService input[type="password"] {
	margin-top:4px;
}

.LoginPanel {
	width: 100%;
	padding-right: 0px;
	float: left;
}

.dnnForm .dnnFormItem {
	clear: both;
	display: block;
	position: relative;
	text-align: left;
	width: 100%;
}

.dnnFormItem > label.dnnFormLabel,
.dnnFormItem > .dnnLabel {
	display: block;
	text-align: left;
	float:none;
	width:inherit;
}

div.dnnRegistrationForm {
    min-width: 0px;
    width: 100%;
}

div.dnnRegistrationForm .dnnForm {
	width:100%;
}

input[type="text"],
select, textarea, 
input[type="email"], 
input[type="search"], 
input[type="password"] {
	margin-top:4px;
}

a.dnnFormHelp {
	position:relative;
	margin-left:5px;
}

.dnnTooltip {
    display: block;
    margin-right: 18px;
    position: relative !important;
    width: 32.075%;
	left:0px;
}

.dnnLabel {
	padding-right:0px;
}

/*========================================================+
|  Text Styles                                            |
+========================================================*/

a,
a:link,
a:visited,
a:active {
	color: #2BA6CB;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.Normal,
.NormalDisabled,
.NormalDeleted {
	font-size: 14px;
	font-size: 1.4rem;
}

p {
	line-height: 1.6em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.1;
	margin-bottom: 14px;
	margin-top: 14px;
	font-weight: normal;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
	font-size: 60%;
	color: #888;
	line-height: 0;
}

h1 {
	font-size: 44px;
}

h2 {
	font-size: 37px;
}

h3 {
	font-size: 27px;
}

h4 {
	font-size: 23px;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 14px;
}
/*-----tabella cookie-----*/
.tabella_cookie {
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	vertical-align: middle;
}
.tabella_cookie td {
	padding: 5px;
	border: 1px;
	border-color: #000;
	border-style: solid;
}

/*========================================================+
|  Responsive Styles                                      |
+========================================================*/

@media only screen and (max-width: 767px) {
	
    .dnnLabel {
	    margin:0px;
	    padding-right:0px;
    }

    .dnnLoginService input[type="text"], .dnnLoginService input[type="password"] {
        width:98%;
	    padding:5px;
	    font-size:18px;
	    min-width:0px;
    }

    .dnnFormItem input[type="text"], 
    .dnnFormItem input[type="password"], 
    .dnnFormItem input[type="email"], 
    .dnnFormItem input[type="tel"], 
    .dnnFormItem select, 
    .dnnFormItem textarea {
        width: 95%;
	    font-size:18px;
    }

}
/* cookies */

#divCookies {
  position: fixed;
  top: 0px;
  /*height: 70px;*/
  width: 100%;
  /*background: url(Images/bgf_bkg.jpg) top left repeat-x;*/
  z-index: 999999;
  border-bottom: 1px #920629 solid;
	padding-bottom: 10px;
	background:#f2f2f2;
}
#divCookies .generico {
	/*padding-left:66px;
	padding-right:66px;*/
	padding-top:12px;
	/*float:left;*/
	/*width:990px;*/
	/*margin:auto;*/
}
#divCookies .generico .dicitura {
	width:71%;
	float:left;
	font-size: 14px;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: none;
	color: #000000;
}
#divCookies .generico .dicitura a {
	text-decoration:underline;
}
#divCookies .generico .tasto_accetta {
	width:14%;
	float:left;
	padding-top:11px;
}
#divCookies .generico .tasto_accetta input {
	float:right;
}
#divCookies .generico .info {
	width:15%;
	float:left;
	padding-top:13px;
}
#divCookies .generico .info a {
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform:uppercase;
	text-decoration:underline;
}
/* MEDIA QUERY */
/* smartphone*/
@media (max-width: 767px)
{
	
	#divCookies {
		height:auto;
		/*background:#e0e0e0;*/
		background:#f2f2f2;
		padding-bottom: 10px;
	}
	#divCookies .generico .dicitura {
	  font-size: 12px;
	  line-height:12px;
	   width: 95%;
	   float:none;
	   margin:auto;
	}
	#divCookies .generico .tasto_accetta input {
		float:left;
	}
	#divCookies .generico .info a {
		font-size: 12px;
		line-height:8px;
		float:left;
	}
	#divCookies .generico .tasto_accetta {
		width:40%;
		margin-left:2.5%;
	}
	#divCookies .generico .info {
		width:40%;
	}
	  
}
/* tablet verticale */
@media (min-width: 768px) and (max-width: 940px)
{
	#divCookies .generico .dicitura {
	  font-size: 11px;
	  line-height:12px;
	  width:66%;
	}
	#divCookies .generico .info a {
		font-size: 11px;
	}
	#divCookies .generico .tasto_accetta {
		width:19%;
	}
	#divCookies .generico {
		padding-top: 6px;
  }
}
/* tablet orizzontale */
@media (min-width: 940px) and (max-width: 1154px)
{
}
@media (min-width: 1154px) and (max-width: 1300px)
{
}


/****
	STILI NUOVI FORM
****/
.ModActionFormC label.SubHead {
    font-weight: bold !important;
}
.ModActionFormC .bstrap30 a,.ModActionFormC .bstrap30 a:hover{
    color: #222222;
}
.ModActionFormC .dnnPrimaryAction{
    background: #920629 !important;
    border-color: #920629 !important;
    box-shadow: 0 0 0 0 !important;
    color: #fff !important;
    text-shadow: 0 0 0 !important;
    border-radius: 0 !important;
    font-family: "Alegreya Sans",sans-serif !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    text-transform: uppercase;
}
.ModActionFormC .dnnPrimaryAction:hover{
    background: #78000f !important;
    border-color: #78000f !important;
}
.ModActionFormC .dnnPrimaryAction:active{
    background: #920629;
    border-color: #920629;
}
.ModActionFormC .form-control{
    border-radius: 0px !important;
}
.ModActionFormC .alert.alert-info.submit-confirm{
    background: none !important;
    color: #222222;
    border: 0px !important;
    text-align: inherit !important;
    border-radius: 0px !important;
}
.ModActionFormC .form-horizontal .control-label{
    text-align: left !important;
}
.ModActionFormC .form-horizontal .radio, .ModActionFormC .form-horizontal .checkbox {
    padding-top: 0px !important;
}
/***
form curriculum
***/
.ModActionFormC .form-group-NormalTextLabelSeparator,
.ModActionFormC .form-group-NormalTextLabelSubSeparator{
    margin-bottom: 0px !important;
}
.ModActionFormC .form-group-NormalTextLabelSeparator > p {
    display: block;
    padding: 3px;
    color: #ffffff;
    font-weight: bold;
    background: #b7b59c;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.ModActionFormC .form-group-NormalTextLabelSubSeparator > p {
    font-weight: bold;
    display: block;
    border-bottom: 1px solid #b7b59c;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.ModActionFormC .form-group-PrivacyLabel {
    display: block;
    width: 96% !important;
    height: 150px;
    overflow: auto;
    border: 1px solid #b7b59c;
    margin-left: 15px;
}
.ModActionFormC .linguaJobsSelect.ng-hide:not(.ng-hide-animate) {
    display: inherit !important;
    visibility: hidden !important;
}

.ModActionFormC .form-group-NormalTextBox .NormalTextBox:not(.radio), .ModActionFormC .form-group-NormalTextArea .NormalTextArea {
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #bfbfbf;
    border-radius: 0;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.8), 0 1px 2px 0 rgba(0, 0, 0, 0.1) inset;
    color: #666;
    font-size: 13px;
    padding: 9px;
}

.ModActionFormC .form-group-NormalTextBox .NormalTextBox.radio.radio-inline {
    padding-left: 0px;
    margin-left: 5px;
    margin-right: 50px;
}



